Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - kristen

Pages: [1] 2
1
FRANÇAIS / Re: Font nécessaire avec Linux
« on: January 18, 2022, 06:33:14 »
Bon je ne vois pas de changement. Sur OpenSUSE et sur Linux Mint, l'affichage est correct donc le problème vient de debian. Manquement d'un paquet peut-être ? Ou problème de KDE Plasma ou bug ?
Je me demande si je ne vais pas passer cette machine sous OpenSUSE vu que je suis très content de cette distribution !

2
FRANÇAIS / Re: Re : Font nécessaire avec Linux
« on: January 17, 2022, 12:28:33 »
Au cas ou ca puisse aider... pour améliorer la pixelisation sur une application Java d'un autre projet, on utilise ces paramètres au démarrage (a adapter avec le "-J" supplémentaire apparemment pour Ancestris) :

Code: [Select]
-Dremote.x11.workaround=false
-Dawt.useSystemAAFontSettings=lcd
-Dsun.java2d.renderer=sun.java2d.marlin.MarlinRenderingEngine
-Djava2d.font.loadFontConf=true
-Dsun.java2d.xrender=false
-Dcom.sun.awt.use.national.layouts=true
Bonjour
Je ne sais pas où mettre toutes ces lignes :-(

3
FRANÇAIS / Re: Font nécessaire avec Linux
« on: January 15, 2022, 12:17:03 »
Merci pour ton retour Creusois ;)

4
FRANÇAIS / Re: Font nécessaire avec Linux
« on: January 15, 2022, 06:59:41 »
@Zurga
L'ajout de la ligne -J-Dawt.useSystemAAFontSettings=on ne change rien

@yannig
je ne trouve pas la version 14 de java ? Comment tu l'as installé ?

5
FRANÇAIS / Re: Font nécessaire avec Linux
« on: January 14, 2022, 16:25:17 »
Où je dois mettre cette ligne exactement ?

6
FRANÇAIS / Re: Font nécessaire avec Linux
« on: January 14, 2022, 13:36:02 »
Je viens de télécharger course_generator et je l'ai lancé avec OpenSUSE et Debian. Bon le problème vient de java car avec Debian, l'interface du logiciel est très moche.
Je fouille dans les paquets java pour voir si il y a quelque chose à installer !?

7
FRANÇAIS / Re : Font nécessaire avec Linux
« on: January 14, 2022, 13:03:09 »
OpenSUSE 15.3 à jour c'est la dernière version de leap.

Debian bullseye 11.2 à jour. Dernière version également.

Archlinux à jour également. Par contre, je n'ai pas de poste tournant sous archlinux de dispo près de moi en ce moment.

8
FRANÇAIS / Re: Font nécessaire avec Linux
« on: January 14, 2022, 12:46:58 »
Pour opensuse et debian
Code: [Select]
java --version
openjdk 11.0.13 2021-10-19
OpenJDK Runtime Environment (build 11.0.13+8-suse-3.65.1-x8664)
OpenJDK 64-Bit Server VM (build 11.0.13+8-suse-3.65.1-x8664, mixed mode)

Je n'utilise pas d'autre application fonctionnant avec java.

9
FRANÇAIS / Re: Font nécessaire avec Linux
« on: January 14, 2022, 12:35:18 »
Voilà :

avec opensuse



avec debian


10
FRANÇAIS / Font nécessaire avec Linux
« on: January 14, 2022, 12:15:25 »
Bonjour
J'ai plusieurs machines sur lesquelles Ancestris est installé avec la version extraite du .zip.
Avec opensuse tout est parfait. Par contre avec debian et archlinux, tout ce qui est écritures n'est pas beau, un peu pixelisé.
Je pense que ça vient d'une font qui manque.
Pouvez-vous me renseigner sur les fonts nécessaires pour que Ancestris devienne joli quelque soit la distribution ?

Merci

11
FRANÇAIS / Re : port pour mise à jour
« on: October 29, 2015, 08:33:30 »
Hier, ça ne marchait pas, aujourd'hui oui !?
Le problème ne devait pas venir du firewall  :P

12
FRANÇAIS / port pour mise à jour
« on: October 28, 2015, 11:18:03 »
Bonjour
pourriez-vous me dire quels sont les ports que ancestris a besoin pour fonctionner correctement. Je pense aux mise à jour au lancement mais il y en a probablement d'autres? Ceci pour configurer mon pare-feu sous debian.
Merci

13
FRANÇAIS / Re: ancestris 08
« on: August 12, 2014, 13:00:16 »
Salut
tu cliques avec le bouton droit de la sourie sur le fichier ancestris, puis Propriétés dans l'onglet  Permission, cocher Autoriser ce fichier à être exécuter comme un programme

14
FRANÇAIS / Re: langage dans ancestris 0.8
« on: May 06, 2014, 19:45:45 »
Version téléchargée et installée à l'instant et tout est en français. Impeccable!
Merci.

15
FRANÇAIS / Re: langage dans ancestris 0.8
« on: May 05, 2014, 19:32:36 »
Après la décompression de l'archive, au premier lancement, Ancestris s'est mis à jour mais en version 0.8.0.5257. Donc pas la dernière version apparemment. Lorsque je vais "Checks for updates", j'ai "Your application is up to date! There are no updates avaible."

Pages: [1] 2